Subject: Re: 19336767 - Broker - CZ - Nathy Peluso - 29/12/2018 21:30 - event cancelled
From: Rosette Modiri <[email-masked]>
To: Himadri Sharma <[email-masked]>
Date: Mon, 31 Dec 2018 09:49:12 -0700 (MST)

Hi Himadri, 

I checked online, I was unable to determine if the event took plac or not, so we need to contact EDM department for more investigation. Please fill the EDM template then we'll flag the case to EDM. 

Rosette, 

From: "Himadri Sharma" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 30 December, 2018 19:19:45 
Subject: 19336767 - Broker - CZ - Nathy Peluso - 29/12/2018 21:30 - event cancelled 

Hi Rose, 

The buyer claims that the concert did not take place. There is no news of cancellation but the event is not listed in the official website of the venue. I am not sure if the event took place or not. Can you check if the event was cancelled or it took place? I am attaching the link to the website of the venue where the event is not listed. 
http://industrialcopera.net/programacion/eventos-anteriores/ 

Regards, 
Himadri